var a00479 =
[
    [ "PointLightBase", "d7/db0/a03962.html", "d7/db0/a03962" ],
    [ "CanIgniteItem", "d9/d4a/a00479.html#a8f8539b4bfa323d67771f4e29113a0d4", null ],
    [ "EEDelete", "d9/d4a/a00479.html#a83a1e547e0d1e65ad421070058a093a9", null ],
    [ "ExpansionActionOnAnimationEvent", "d9/d4a/a00479.html#add045b5bda4104fd7c5671b2e0f3f5b3", null ],
    [ "ExpansionActionOnEnd", "d9/d4a/a00479.html#a8c98942f868048fe8f69c9fdcc75016a", null ],
    [ "ExpansionActionOnEndAnimationLoop", "d9/d4a/a00479.html#aa691bce0a9ab55bf88efa00e163c42a9", null ],
    [ "ExpansionActionOnStartAnimationLoop", "d9/d4a/a00479.html#a409ac8fc234832d50301b4acb2159cba", null ],
    [ "IsIgnited", "d9/d4a/a00479.html#a6c94d44b7f25f8f025c2c046f9064ac1", null ],
    [ "OnSwitchOff", "d9/d4a/a00479.html#a5afac24ea115af6e55f51c8ce10ebd71", null ],
    [ "OnSwitchOn", "d9/d4a/a00479.html#a4b28ab96caab4098f88aa2172cd3f633", null ],
    [ "OnWorkStart", "d9/d4a/a00479.html#abf45da335d07e3e78aa558714d3c38e8", null ],
    [ "OnWorkStop", "d9/d4a/a00479.html#a64ad8752dcd35c4be3998612aeb61bfc", null ],
    [ "SetActions", "d9/d4a/a00479.html#afa39b7c4d3d085ef8514a87c32b81a4d", null ],
    [ "SoundBurningStart", "d9/d4a/a00479.html#af3f2ac3d03d880d749fb9cf6921581b2", null ],
    [ "SoundBurningStop", "d9/d4a/a00479.html#a228e9304dcd27bcaf846e260c371abbc", null ],
    [ "SoundTurnOff", "d9/d4a/a00479.html#af4a54d7946e59329d36e99f7b87c0659", null ],
    [ "SoundTurnOn", "d9/d4a/a00479.html#a1e354cb2ceb6a3dddd939e43ac2cb4c5", null ],
    [ "SoundWeldingStart", "d9/d4a/a00479.html#a789442a6938a33d6e13ce157c7725f7f", null ],
    [ "SoundWeldingStop", "d9/d4a/a00479.html#ac57542aba9d63af3a3dde7f32766e038", null ],
    [ "StopAllParticles", "d9/d4a/a00479.html#ab3acd43fe1cf41dc0b3a26a04bdd5e8a", null ],
    [ "m_FireParticle", "d9/d4a/a00479.html#af9189c0de59c431b8023bffaa4b95eee", null ],
    [ "m_Light", "d9/d4a/a00479.html#aa71bdab43a4f31018c0a42b2394f2652", null ],
    [ "m_ParticleLocalPos", "d9/d4a/a00479.html#a39909c074d016a196e422891e8beb616", null ],
    [ "m_SoundBurningLoop", "d9/d4a/a00479.html#aca0e87ed946366fd2c4dc0c959a7dee6", null ],
    [ "m_SoundTurnOff", "d9/d4a/a00479.html#a74bc740bf32fd4ba679e11c2a6e6c6c2", null ],
    [ "m_SoundTurnOn", "d9/d4a/a00479.html#a9a18491541f2cd65177e0ee7603d7441", null ],
    [ "m_SoundWeldingLoop", "d9/d4a/a00479.html#aa6c8fca4fe34bbaae9a23b3d26c4b130", null ],
    [ "SOUND_BURNING", "d9/d4a/a00479.html#af1663c6687915721cbe96f7732982b10", null ],
    [ "SOUND_TURN_OFF", "d9/d4a/a00479.html#ad4ffa05e9b3fb28ca0f9cd3fc990232e", null ],
    [ "SOUND_TURN_ON", "d9/d4a/a00479.html#aec440fd01bdc18f93b3d0ab1696ff0cc", null ],
    [ "SOUND_WELDING", "d9/d4a/a00479.html#a2f21f978c8579a53b1bebb25e1762993", null ]
];